body {
	CURSOR: default;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	font-size:12px;
	background: #FFFFFF;
	margin-top:12px;
}

td.image {
}

td.logo {
	border-right: thin solid #000000;
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; 
}
.menu {
	border: thin solid #000000;
}
.menuHeading {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 3px;
	COLOR: #b60f15;
	PADDING-TOP: 8px;
	border-right: thin solid #000000;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
A.menuLink {
	color:#003399;
}
a:hover {
	color: #ff3333;
	text-decoration: none;
	}
a:visited {
	color:#003399;
	}
.menuLink {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-LEFT-COLOR: #ffcc00;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-BOTTOM-COLOR: #ffcc00;
	COLOR: #003399;
	BORDER-TOP-COLOR: #ffcc00;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-RIGHT-COLOR: #ffcc00;
	font-size: 12px;
}
.menuItemHi {
	BORDER-TOP-WIDTH: 0px;
	FONT-WEIGHT: bold;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	COLOR: #003399;
	BACKGROUND-COLOR: #000000;
	BORDER-RIGHT-WIDTH: 0px;
	PADDING:2px;
	font-size: 12px;
}
.menuItem {
	BORDER-TOP-WIDTH: 0px;
	PADDING-LEFT: 15px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-LEFT-COLOR: #ffcc00;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-BOTTOM-COLOR: #ffcc00;
	PADDING-BOTTOM: 2px;
	COLOR: #000000;
	BORDER-TOP-COLOR: #ffcc00;
	PADDING-TOP: 2px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-RIGHT-COLOR: #ffcc00;
	border-right: thin solid #000000;
	margin: 0;
	font-size:12px;
}
.menuItemHover {
	BORDER-TOP-WIDTH: 0px;
	PADDING-LEFT: 15px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-LEFT-COLOR: #ffcc00;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-BOTTOM-COLOR: #ffcc00;
	PADDING-BOTTOM: 2px;
	COLOR: #000000;
	BORDER-TOP-COLOR: #ffcc00;
	PADDING-TOP: 2px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-RIGHT-COLOR: #ffcc00;
	border-right: thin solid #000000;
	margin: 0;
	BACKGROUND-COLOR: #0074bf;
	font-size:12px;
	}

.menuItembold {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-LEFT-COLOR: #ffcc00;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-BOTTOM-COLOR: #ffcc00;
	PADDING-BOTTOM: 2px;
	COLOR: #003399;
	BORDER-TOP-COLOR: #ffcc00;
	PADDING-TOP: 2px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-RIGHT-COLOR: #ffcc00;
	font-weight: bold;
	padding-left: 15px;
	border-right: thin solid #000000;
	margin: 0;	
	font-size:12px;
}

.title {font-size: 18px; font-weight: bold; }
